@charset "UTF-8";

html {
    font-size: 100%;
}

body {

    margin: 0;
    color: #876a27;

}

h1 {
    padding-right: 5rem;
}


#h-nav ul {
    display: flex;
    align-items: center;
    gap: 6rem;
}

#h-nav a {
    color: #fffaed;
}

#h-nav ul a:hover {
    color: #f5c51d;
}

li {
    list-style-type: none;

}

a {
    color: #abcc33;
    text-decoration: none;
}


header {
    background-color: #abcc33;
    height: 80px;
    width: 100%;
    margin: 0;
    position: fixed;
    z-index: 999;

}

.header-inner {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    height: 80px;
}

/* ヘッダーロゴ　色変え　ここから */

.logo-img {
    margin: 0;
    padding-top: 7px;
    padding-left: 15px;
}

.logo-img a {
    display: block;
    width: 210px;
    height: 70px;
    background-image: url("../imges/top/logo1.png");
}

.logo-img a:hover {
    background-image: url("../imges/top/logo1-2.png");
}

/* ヘッダーロゴ　色変え　ここまで */


.yohaku {
    height: 332px;
    background-color: #fffaed;
}

.line {
    background-image: url('../imges/about/ine.png');
    background-size: 600px;
    background-position: top;
    background-repeat: repeat-x;
    background-color: #fffaed;
    padding-bottom: 50px;
    margin: 0px;
    position: relative;
    /* padding-top: 332px; */

}

.about-bg {
    position: absolute;
    right: 287px;
    bottom: -95px;
    height: 332px;
    /* height: 332px;
    background-color: #fffaed;
    background-position: right 287px bottom; */
}

.about-bg img {
    width: 270px;
    height: auto;
}

footer {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #abcc33;
    color: #fffefa;
    margin: 0;
    height: 100px;
}




.sp {
    display: none;
}

.mv {
    width: 100%;
    height: auto;
}


video {
    width: 100%;
    display: block;
    padding-top: 80px;
}

img {
    width: 100%;
}

.about2-imgbox,
.about3-imgbox,
.about4-imgbox,
.about5-imgbox {
    width: 490px;
    min-width: 400px;
    height: auto;
    margin-top: 250px;
}

.about4-imgbox {
    margin-right: 40px;
}

.about2-imgbox img,
.about3-imgbox img,
.about4-imgbox img,
.about5-imgbox img {
    max-width: 100%;
    border-radius: 25px;
    display: block;
}

.wrapper {
    width: 58%;
    max-width: 1120px;
    margin: 0 auto;

}

.about1,
.about3,
.about5 {
    background-color: #fffefa;
    /* height: 750px; */
}

.about2,
.about4 {
    background-color: #fffaed;
    height: 750px;
}

.about1 {
    background-image: url(../imges/about/onigiri_3.png);
    background-position: 20% 88%;
    background-repeat: no-repeat;
    background-size: 200px;
}

.about1-contents {
    display: flex;
    flex-direction: row-reverse;
    /* justify-content: flex-start; */
    justify-content: center;
    gap: 4.5%;


    height: 750px;
}


.about2-contents,
.about3-contents,
.about4-contents,
.about5-contents {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    gap: 10%;
    height: 750px;
}

.about2-textbox,
.about3-textbox,
.about4-textbox,
.about5-textbox {
    display: flex;
    flex-direction: row-reverse;
    gap: 15%;
}


.about1-title {
    writing-mode: vertical-rl;
    /* text-orientation: mixed; */
    font-family: "Kiwi Maru", serif;
    font-weight: 500;
    font-style: normal;
    color: #ADCC33;
    font-size: 2rem;
    line-height: 2;
    letter-spacing: 0.2em;
    margin-top: 165px;
    /* margin-right: 25%; */
}

.about1-text {
    writing-mode: vertical-rl;
    text-orientation: mixed;
    font-size: 1.5rem;
    margin-top: 220px;
    line-height: 2.3;
    letter-spacing: 0.2em;
}

.about2-title,
.about3-title,
.about4-title,
.about5-title {
    writing-mode: vertical-rl;
    text-orientation: mixed;
    font-family: "Kiwi Maru", serif;
    font-weight: 500;
    font-style: normal;
    color: #ADCC33;
    font-size: 1.5rem;
    margin: 0;
    margin-top: 70px;
}

.about1-title span {
    display: inline-block;
}

.line-space {
    text-indent: 1em;
}

.about2-text,
.about3-text,
.about4-text,
.about5-text {
    writing-mode: vertical-rl;
    text-orientation: mixed;
    font-size: 1.2rem;
    line-height: 1.8;
    /* margin-left: 25px; */
    margin: 0;
    margin-left: 40px;
}

p.about2-text,
p.about3-text,
p.about4-text,
p.about5-text {
    margin-top: 120px;
}

.marker {
    box-shadow: inset 1em 0 0 rgba(245, 197, 29, 0.55);
}

.about2-textbox,
.about4-textbox {
    order: 1;
}

.about2-imgbox,
.about4-imgbox {
    order: 2;
}

.about3-textbox,
.about5-textbox {
    order: 2;
}

.about3-imgbox,
.about5-imgbox {
    order: 1;
}

.pc-br {
    display: block;
}

.sp-br {
    display: none;
}

/*　デスクトップ版　--------------------------*/
@media (min-width: 1149px) {
    .hamburger {
        display: none;
    }

    #header-menu {
        display: none;
    }
}

/* ---------------スマホ---------------　*/
@media(max-width: 768px) {
    .pc {
        display: none;
    }

    .sp {
        display: block;
    }

    .wrapper {
        width: 96%;
        min-width: auto;
        margin: 0 auto;
        height: auto;
    }

    .about1-contents,
    .about2-contents,
    .about3-contents,
    .about4-contents,
    .about5-contents,
    .about2-textbox,
    .about3-textbox,
    .about4-textbox,
    .about5-textbox {
        display: block;
        flex-direction: column;
        width: fit-content;
        /* margin: 0 auto; */
    }

    .about1-title {
        writing-mode: horizontal-tb;
        margin: 0;
        padding-top: 65px;
        /* margin-left: -20px; */
        margin-left: 20px;
        font-size: 1.1rem;
        letter-spacing: 0.05em;
    }

    .about1-text {
        writing-mode: horizontal-tb;
        justify-content: flex-start;
        margin-top: 20px;
        /* margin-left: -20px; */
        margin-left: 20px;
        font-size: 0.8rem;
        line-height: 2;
        padding-bottom: 45px;
        letter-spacing: 0.05em;
    }

    .about2-title,
    .about3-title,
    .about4-title,
    .about5-title {
        writing-mode: horizontal-tb;
        margin: 0;
        padding-top: 20px;
        margin-left: 20px;
        font-size: 1rem;
    }

    p.about2-text,
    p.about3-text,
    p.about4-text,
    p.about5-text {
        writing-mode: horizontal-tb;
        margin-top: 20px;
        margin-left: 20px;
        font-size: 0.7rem;
        line-height: 1.5;
    }

    .about2-imgbox,
    .about3-imgbox,
    .about4-imgbox,
    .about5-imgbox {
        width: 345px;
        min-width: 345px;
        margin: 0;
        padding-top: 30px;
    }

    .about1 {
        height: 300px;
    }

    .about2,
    .about3,
    .about4,
    .about5 {
        height: 490px;
    }

    .about1 {
        background-image: none;
    }

    .about1-contents {
        background-image: url(../imges/about/onigiri_3.png);
        background-position: 100% 85%;
        background-repeat: no-repeat;
        background-size: 20%;
    }

    .title-br {
        display: inline;
    }

    .pc-br {
        display: none;
    }

    .sp-br {
        display: block;

    }

    .line {
        text-indent: 0;
    }

    .marker {
        /* 1つ目の値を 0、2つ目の値を 1em（またはお好みの太さ）に変更 */
        box-shadow: inset 0 -1em 0 rgba(245, 197, 29, 0.55);
    }

    .yohaku {
        height: 76px;
    }

    .line {
        background-size: 300px;
        padding-bottom: 25px;
    }

    .about-bg {
        position: absolute;
        right: 60px;
        bottom: -10px;
        height: 76px;
    }

    .about-bg img {
        width: 75px;
        height: auto;
    }


    footer {
        height: 60px;
        font-size: 0.65rem;
    }
}

/*スマホ版*/
@media(max-width:1148px) {
    #h-nav {
        display: none;

    }

    .header-inner {
        display: flex;
        justify-content: flex-start;
    }

    /*◆◆◆◆◆◆◆◆◆◆　ハンバーガーメニュー　ここから　◆◆◆◆◆◆◆◆◆◆*/
    .hamburger {
        position: absolute;
        top: 23px;
        right: 40px;
        cursor: pointer;
        width: 32px;
        height: 24px;
        z-index: 0;
    }

    .h-img {
        width: 70px;
        height: auto;
    }

    .hamburger span {
        /*3本の線を作る*/
        transition: all .3s;
        position: absolute;
        height: 3px;
        background-color: #fffaed;
        width: 100%;
        z-index: 0;
    }

    .hamburger:hover span {
        background-color: #f5c51d;
    }

    .hamburger span:nth-of-type(1) {
        /*上の線の位置*/
        top: 4px;
    }

    .hamburger span:nth-of-type(2) {
        /*真ん中の線の位置*/
        top: 14px;
    }

    .hamburger span:nth-of-type(3) {
        /*下の線の位置*/
        top: 24px;
    }

    .hamburger.open span:nth-of-type(1) {
        /*openのとき、上の線を右斜めにする*/
        top: 10px;
        transform: translateY(6px) rotate(-33deg);
    }

    .hamburger.open span:nth-of-type(2) {
        /*真ん中の線を消す*/
        opacity: 0;
    }

    .hamburger.open span:nth-of-type(3) {
        /*下の線を左斜めにする*/
        top: 22px;
        transform: translateY(-6px) rotate(33deg);
    }

    /*スマホ版ドロワーメニュー*/
    #header-menu {
        height: calc(100vh - 60px);
        width: 50vw;
        position: fixed;
        top: 80px;
        right: -80vw;
        background: #fff4f0;
        transition: all 0.5s;
        font-size: 1rem;
        padding-top: 5rem;
        z-index: 0;
    }

    #header-menu ul {
        margin-top: rem;
        display: flex;
        flex-direction: column;
        align-items: center;

    }

    #header-menu li {
        margin-bottom: 10px;
    }

    #header-menu ul a:hover {
        color: #f5c51d;
    }

    .onigiri a {
        display: block;
        width: 70px;
        height: 67px;
        background-image: url("../imges/top/h_onigiri.svg");
        margin-bottom: 10px;
    }

    .onigiri a:hover {
        background-image: url("../imges/top/h_onigiri_2.svg");
    }


    /*ドロワーメニューが開いた時*/
    #header-menu.open {
        right: 0;
    }

    /*◆◆◆◆◆◆◆◆◆◆　ハンバーガーメニュー　ここまで　◆◆◆◆◆◆◆◆◆◆*/
}